package com.ruoyi.ai.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.ai.domain.AiCustomerService;

/**
 * 客服管理Mapper接口
 *
 * @author shi
 * @date 2025-11-13
 */
public interface AiCustomerServiceMapper extends BaseMapper<AiCustomerService> {
    int deleteAiCustomerServiceByIds(Long[] ids);

    int deleteAiCustomerServiceById(Long id);
}
